What can we help you with?


000003864


347

10/21/2022 10:23 AM

1.6

If you are using Cybersource Payer Authentication for 3DS authentication, you will need to update from 3DS 1.0.2 to EMV® 3DS as soon as possible.

 

Effective October 2021

Visa and MasterCard will no longer support the 3DS 1.0.2 Attempts Server for non-participating issuers. This means there may be disruption to your 3DS 1.0 requests after this time: 1.0 transactions sent to non-participating issuers will receive a failed authentication response.

Effective October 2022

Visa, Mastercard, and American Express will discontinue support for 3DS 1.0.2 and all related technology. 3-D Secure (3DS) is the specification that defines the messages and data that enable the authentication to occur and enabled through Cybersource’s Payer Authentication product.  

Please take immediate action to avoid impact to your business and benefit from the new capabilities and technology available with EMV® 3DS.  

Refer to the attached instructions (below) to complete the update.

If you need further assistance, please contact contact Cybersource Client Services

 

Additional Information

3DS EMV Processor Readiness

Best practices when processing EMV 3DSecure and 1.0.2 Sunset information (requires sign-in)

3DS 1.0.2 Sunset - Frequently Asked Questions


EMV® is a registered trademark in the U.S. and other countries and an unregistered trademark elsewhere. The EMV trademark is owned by EMVCo, LLC

 


3DS EMV Migration Steps.pdf

3DS Merchant Boarding Form.xlsx


Was this article helpful?


Articles Recommended for You